/*
 responsive styles
 */
 

/*----------------DESKTOP ------------*/

 #subnav-mobile{display:none}
.mobileUtility {display: none;}

.mobiletab {display: none;}

.mobilecast {display: none;}

.tinynav {display: none;}

.desktop-hide {display: none}

#mobileSearchBar, .mobileSearch {display: none;}

h2.mobileAnchor {display: none;}

.icon-logo, .icon-logo-uk, .icon-logo_footer, a.toggleMenu span, .mobileSearch span {
  display: none;
}

#section_header h1.mobile-breadcrumb {
  display: none;
}

.mobile-home-nav, .mobile-sub-nav {
  display: none;
}

#award p {
  font-size: 16px;
  float: none;
  margin: 0px;
}

#award .awardWrapper .content a {
  display: block;
  text-align: right;
  padding-top: 10px;
  font-size: 14px;
}

#award .awardWrapper .content {
    display: table-cell;
  }

.featured-slideshow {
  display: none;
}

.banner-tagline {
  display: none;
}

#search #Subject {
  padding-left: 10px;
}

#social_media img {
  float:right;
}

/** * SLIDER NEW */

#slideshow {
  margin:0 auto;
  width: 941px;
  height:300px;
  position:relative;
  border: 8px solid #c5dcf3;
  background: #fff;
}
 #slideshow #slidesContainer {
  margin: 0 auto;
  width: 870px;
  height: 300px;
  overflow: auto;
  /* allow scrollbar */
  position: relative;
}
 #slideshow #slidesContainer .slide {
  margin: 30px 0 0 0;
  width: 850px;
  /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height: 270px;
}
 .control {
  display: block;
  width: 39px;
  height: 300px;
  text-indent: -10000px;
  position: absolute;
  cursor: pointer;
  margin-left: -30px;
  margin-right: -30px;
}
 #leftControl {
  top:0;
  left:0;
  background:transparent url(../img/left-arrow.png) no-repeat center;
}
 #rightControl {
  top:0;
  right:0;
  background:transparent url(../img/arrow-right.png) no-repeat center;
}
 #rightControl:hover {
  background:transparent url(../img/arrow-right-hover.png) no-repeat center;
}
 #leftControl:hover {
  background:transparent url(../img/left-arrow-hover.png) no-repeat center;
}
 .awardWrapper {
  width:870px;
  background-color:#FFF;
  margin-left:0px;
}
 .awardWrapper p {
  float:left;
  margin: 30px 20px 16px 27px;
  font-size:12px;
  color:#555658;
}
 .awardWrapper img {
  float:left;
}
 .awardWrapper .vertical_rule {
  margin-left: 272px;
  width:1px;
  height:114px;
  background-color:#f8a12a;
  position:absolute;
  margin-top:10px;
}





/*----NEW ABOUT US PAGE 6-3-14----*/
.callout-left, .callout-right {
  padding: 0% 1%;
  float: left;
  margin: 30px 0px;
  width: 45%;
}
.callout-left {
  margin-right:3%;
  margin-left: 20px;
}

.callout-header {
  background: #f1814f;
  margin-top: -19px;
  margin-bottom: 30px;
  margin-right:-2%;
  margin-left:-2%;
}
.callout-header h2 {
  color: #fff;
  font-size: 23px;
  font-weight: normal;
  padding: 10px;
  text-transform:uppercase;
}
.callout-blue {
  background: #cee1f4 url(../img/pdf-download-icon.png) no-repeat 6% 50%;
  color: #6c8db0;
  padding: 20px 20px 20px 80px;
  margin-top: 0px;
  margin-bottom: 30px;
  margin-right:-2%;
  margin-left:-2%;
}
.callout-blue span{
	display: block;
	margin-bottom:.5em;
}
.callout-blue a {
  color: #184676;
  font-size: 13px;
  font-weight:900;
}
.callout-gray {
  background: #e2e3e4;
  color: #333333;
  padding: 20px;
  margin-right:-2%;
  margin-left:-2%;
}
.callout-gray h2, .callout-blue h2 {
  color: #000;
  font-size: 17px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-transform:uppercase;
}
.callout-gray h3, .callout-blue h3 {
  color: #000000;
  margin-left: 0px;
  margin-bottom:0px;
}
.callout-gray hr {
  height: 2px;
  margin: 10px 0px;
}
.callout-blue.bottom {
  background: #cee1f4;
  color: #6c8db0;
  padding: 20px 20px 20px 20px;
  margin-top: 0px;
  margin-bottom: 30px;
  margin-right: -3%;
  margin-left: 0%;
}
.callout-blue.bottom h3, #map-wrapper h3 {
  text-transform: uppercase;
}
.callout-blue.bottom ul {
  font-size: 15px;
  list-style-type: none;
  margin-left: -35px;
  margin-bottom: 0px;
}
.callout-gray table td, .callout-gray table th { 
	color:#000000;
	border-bottom: 2px inset #f5f5f5;	
	padding-left:1rem !important;
	padding: 1rem;
	background:transparent;
}
	
.list-col ul {
  font-size: 15px;
  list-style-type: none;
  margin-left:-20px;
}
.list-col ul li {
  color: #333;
  float: left;
  padding: 2px 10px 2px 10px;
}

.list-col ul li {
  border-right: 1px dotted black;
}
.list-col ul li:last-child {
  border-right: 0px;
}
.list-col ul li:first-child {
  padding-left: 0px;
}
.list-col ul li {
  border-right: 1px dotted black;
}
.list-col {
  float: left;
  margin-right: 20px;
  min-width: 30%;
}

.callout-blue.bottom ul li {
  border-right: 0px;
  color: #333;
  float: none;
  padding: 5px 0px;
}
hr.dotted-rule  {
  display: block;
  border-bottom: 1px dotted #333;
  height: 0px;
  margin: 10px 0px;
}
.map-container {
  text-align:center;
}
.map-container img {
  max-width: 100%;
}
#map-wrapper {
  margin-bottom: 30px;
}
/*donut chart*/
.chart-content {
  float: left;
  margin-top: 20px;
  width: 42%;
}
.donut-content {
	display: block;
    width: 350px;
    margin: 0 12px;
    /*margin-top: 30px;
    width: 30%;
    display: inline-block;*/
}
.donut-footnote {
	clear: left;
	font-size: 9px;
	font-weight: 700;
}
.chart-content h3, .donut-content h3 {
  color: #231f20;
  margin-left: 0px;
  text-transform:uppercase;
  font-weight: bold;
}
.chart {
  margin: 30px 30px 0px 0px;
  float: left;
  width: 150px;
  height: 150px;
  position: relative;
}
.donut-chart {
    margin: 0px 30px 0px 12px;
    width: 250px;
    height: 250px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.doughnutTip {
  position: absolute;
  float: left;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: rgba(0,0,0,.8);
  color: #ddd;
  font-size: 17px;
  text-shadow: 0 1px 0 #000;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .06em;
  box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  transform: all .3s;
  pointer-events: none;
}
.doughnutTip:after {
  position: absolute;
  left: 50%;
  bottom: -6px;
  content: "";
  height: 0;
  margin: 0 0 0 -6px;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 6px solid rgba(0,0,0,.7);
  line-height: 0;
}
.doughnutSummary {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #d5d5d5;
  text-align: center;
  text-shadow: 0 -1px 0 #111;
  cursor: default;
}
.doughnutSummaryTitle {
  color: #333333;
  left: -19px;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -27%;
  font-size: 13px;
  letter-spacing: .06em;
}
.doughnutSummaryNumber {
  color: #333333;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -2%;
  left: -18px;
  font-size: 14px;
}
path {
  stroke-width: 0px !important;
}
.chart path:hover {
  opacity: .65;
}
.chart-table table td {
  font-size: 16px;
  padding: 0px;
}
.chart-table {
  margin: 20px 0px;
}
.donut-chart-table {
	margin: 20px 0px;
	padding: 0px 14px;
	width: 350px;
}
.donut-chart-table table td {
    margin: 0
    width: 350px;
    padding: 0;
}
.green-dot, .blue-dot, .slate-dot, .violet-dot, .donut-dot {
  background: #bcc182;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-top: 8px;
}
.donut-dot {
	margin-top: 6px;
}
.blue-dot {
  background: #707e9d;
}
.slate-dot {
	background: #7eb0cc;
}
.violet-dot {
	background: #5a2263;
}
/* end about us */
.icon_list .right{
  float:right; width:70px
}
.icon_list .left{
  float:left;
}


/* TABLET PORTRAIT----------- */
@media(min-width:767px) and (max-width:991px)
{
 article {
    	overflow: unset;
    }
    article.full-page {
    	overflow: unset;
    }
    article.no-sidebars {
    overflow:unset;
    }
  .icon-logo{
    font-size: 52px !important;
  }
}


@media screen and (max-width: 801px) {
  /*mobile*/
  #aside ul.icon_list {
    clear: both;
    float: none !important;
  }

  body {
    font-size: 16px;
    margin: 0;
  }

  #body_background {
    background-color: #fff;
  }

  html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }

  p {
    padding: 0px;
  }
 h3 {margin-left: 0px;}
 
  .doughnutSummary p {
    padding: 0 20px 0 20px;
  }

  h3 {
    margin-left: 0px;
  }

  #tSemiannual, #tAnnual, #tSAI, #tProspectus, #tSummary {
    height: 600px;
    clear: both;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  #logo {
    z-index: 100;
  }

  #overview ul, .mobile-arrows {
    list-style-type: none;
    margin-left: -30px;
  }

  #overview ul.icon_list {
    margin-left: 0px;
  }

  #overview ul li, .mobile-arrows li {

    padding: 4px 0px 4px 15px;
    background: url(../img/bullet.png) no-repeat 0px 8px;
    margin-bottom: 5px;

  }

  /* inpage icon listing */
  #overview .icon_list li.fact {
    background-image: url(../img/localnav-fact.png);
    background-repeat: no-repeat;
    background-position: center left;
  }

  #overview .icon_list li.application {
    background-image: url(../img/icon-application.png);
    background-repeat: no-repeat;
    background-position: center left;
  }

  #overview .icon_list li.binocular {
    background-image: url(../img/icon-binoc.png);
    background-repeat: no-repeat;
    background-position: center left;
  }

  #overview .icon_list li.comment {
    background-image: url(../img/icon-comment.png);
    background-repeat: no-repeat;
    background-position: center left;
  }

  #overview .icon_list li.report {
    background-image: url(../img/icon-report.png);
    background-repeat: no-repeat;
    background-position: center left;
  }

  #overview Z.icon_list li.other {
    background-image: url(../img/icon-other.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    width: 115px;
  }

  /*mobile menu*/
  header {
    height: auto;
    margin-top: -15px;
  }

  .mobilecast {
    display: block;
  }

  .mobilecast img {
    max-width: 100%
  }

  .mobileUtility {
    display: block;
    background: #5681a8;
    margin-top: -10px;
    height: 50px;
  }

  .desktop-hide {
    display: block
  }

  .mobileUtility ul {
    list-style-type: none;
    margin-left: -30px;
  }

  .mobileUtility ul li {
    float: left;
  }

  .mobileUtility ul li a:after {
    content: "|";
    padding-left: 8px;
  }

  .mobileUtility ul li:last-child a:after {
    content: " ";
  }

  .mobileUtility ul li a {
    color: #fff;
    padding: 7px 7px 7px 0px;
    display: block;

  }
  
  .mobileImage { 
  	width:100%;
  	padding: 0px;
  	}

  /*.mobileUtility ul li a:hover {
    text-decoration: none;
    opacity: .8;
  }*/
#subnav {display:none;}
     
   .icon-logo, .icon-logo_footer, a.toggleMenu span, .mobileSearch span {
    /*retina icons */
    display: block;
  } 
  a.toggleMenu {
    border-radius: 10px;
    border: 2px solid #22588f;
    background: rgb(2, 58, 105); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(2, 58, 105, 1)), color-stop(100%, rgba(1, 38, 81, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* W3C */
    display: block;
    font-size: 25px;
    color: #fff;
    margin-left: 13px;
    margin-top: -1px;
    padding: 11px 6px 11px 9px;
    max-width: 32px;
    top: 9px;
    z-index:500;
  }

 /* a.toggleMenu:hover {
    text-decoration: none;
  }*/
     #subnav{display:none}
    
    /*FIRST LEVEL MENU*/
    #subnav-mobile a 
    {
    color:white;
     background: #01254f; 
     /*background-image: url("../img/plus-icon.png"); 
     background-repeat: no-repeat;
     background-position: 96% 33%;*/
     font-size: 18px; 
     font-weight: normal; 
     padding: 14px 7px 14px 9px;
     height: auto; 
     display:block; 
     text-align:left; 
     /*text-transform:capitalize;*/ 
     width: 97.5% !important; 
    }
    #subnav-mobile a
    {
      
     background-image: url("../img/plus-icon.png"); 
     background-repeat: no-repeat;
     background-position: 96% 33%;
      
    } 
    #subnav-mobile li {
      border-bottom: 1px solid #22588f; 
      float: none; 
      width: auto;
    }
    
    #subnav li a#current {
      background: #01254f ;
    }

   /* #subnav-mobile li a:hover {background: #967c40;}*/ 
    
    /*#subnav-mobile li.hover a#current, #subnav li.hover a {
      background: #01254f url('../img/minus-icon2.png') no-repeat 96% 33%;
    }*/

   .divider, ul.dropdown {display: none}

   #subnav-mobile ul.dropdown, #subnav ul.third-level-menu {
      position: relative;
      left: auto;
    }
    /*SECOND LEVEL MENU*/
    #subnav-mobile ul {
      background: transparent;
    }

    #subnav-mobile .dropdown li a.parent {
     background: #01254f; 
     background-image: url("../img/plus-icon.png"); 
     background-repeat: no-repeat;
     background-position: 96% 33%;
    }

    #subnav-mobile li.active a {
		background: #01254f url('../img/minus-icon2.png') no-repeat 96% 33%;
    }
    
    #subnav-mobile li.acive ul li a{
    	background-image:none;
    }
        #subnav-mobile .dropdown li a {
      background: #01254f ;
      background-image:none;
      display: block;
      padding: 10px 0px 10px 17px;
    }
    /*#subnav-mobile li:hover ul a {
      background: #01254f;
      border: 0px;
      display: block;
      color: #fff;
      padding: 10px 0px 10px 17px;
    }*/
    #subnav-mobile ul.dropdown li.active a {
      background: #001b3f url('../img/minus-icon2.png') no-repeat 96% 33%;
      
    }
    #subnav-mobile ul.dropdown li.active ul.third-level-menu li a {
     background-color: #000f27;
     background-image: none;
    }
   /* #subnav-mobile li:hover a {
      background-color: #01254f
    }*/

    ul.dropdown {
      width: auto;
    }
    /*THIRD LEVEL MENU*/
    #subnav-mobile ul.third-level-menu li a {
      background-color: #000f27;
      background-image: none;
      padding: 10px 0px 10px 30px;
      background-image:none;
    }
    #subnav-mobile ul.third-level-menu li {
      border: 0px;
      width:95%;
    }
	
	    

    nav {height: auto; background-color:transparent; position: relative; width: 100%; margin:0px !important; top: -18px;z-index: 1;}
    
    nav ul#subnav-mobile 
    {   
       display: none;
        margin-bottom: -33px;
        margin-top: 24px;
        width: 100%;
    }
    
    header ul {display: none;} /*remove utility from header*/
    


  .disclosurefooterBig {
    padding: 0px !important
  }

  
  #subnav li {
    border-bottom: 1px solid #22588f;
    float: none;
    width: 100%;
  }

  #subnav a {
    background: #01254f;
    background-image: none;
    font-size: 18px;
    font-weight: normal;
    padding: 14px 0px 14px 2%;
    height: auto;
    display: block;
    text-align: left;
    text-transform: capitalize;
    width: 98% !important;
  }

  #subnav li a#current, #subnav li a#current:hover {
    background: #9bcbfd;
    color: #003e7e;
  }

  #subnav li a:hover {
    background: #9bcbfd;
    color: #003e7e;
  }

  .divider, ul.dropdown {
    display: none;
  }

  nav {
    height: auto;
    background-color: transparent;
    position: relative;
    width: 100%;
    margin: 0px !important;
    top: -18px;
    z-index: 1;
  }

  nav ul#subnav {
    display: none;
    margin-bottom: -33px;
    margin-top: 24px;
    width: 100%;
  }

  header ul {
    display: none;
  }

  /*remove utility from header*/
  /*section header */
  #section_header_bg, .investmentsWrapper #section_header, .investmentsWrapper #section_header_bg {
    background: #fff;
  }

  #section_header, .investmentsWrapper #section_header {
    display: block;
    width: 96%;
    margin: 0 2%;
    height: auto;
    background-image: none;
  }

  #section_header h1 {
    display: none;
  }

  #section_header h1.mobile-breadcrumb, .investmentsWrapper #section_header h1.mobile-breadcrumb {
    display: block !important;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0px;
    color: #003e7e;
    text-transform: none;
  }

  #section_header h1.mobile-breadcrumb:before, .invewstmentsWrapper #section_header h1.mobile-breadcrumb:before {
    content: "< ";
  }

  /*layout*/
  .disclosureBelowFacts {
    margin: 0px 2%;
  }

  .padding {
    height: auto;
  }

  .container {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    overflow: inherit !important;
  }

  #legal, #copyright, #social_media {
    margin: 2%;
  }

  #legal {
    margin-left: 2% !important;
  }

  header .container {
    width: 100%;
    padding: 0 !important;
  }

  #contact_container {
    width: 96%;
    margin: 0px 2%;
    padding: 0 !important;
  }

  aside {
    width: 100%;
    margin: 0px;
    float: none;
  }

  #submain, #submain.landing, #submain_full {
    width: 96%;
    margin: 0px;
    padding: 0px 2%;
    float: none;
  }

  #submain .content, #submain_full .content {
    width: 100%;
    padding: 0px;
    float:none;
  }
  
  #ldioverview img, #approach img {
  	width:100%!important;
  }

  .investmentsWrapper #submain .content {
    width: 100%;
    padding: 0px;
    margin: 0px
  }

  footer #copyright, footer #social_media {
    float: none;
    width: 96%;
  }

  h2 {
    margin-left: 0px;
    font-size: 22px;
  }

  #logo {
    margin-top: 0px;
    width: auto;
    position: relative;
    left: 83px;
    top: 34px;
  }

  #logo img {
    margin-top: 0px;
    width: 100%;
    max-width: 100%;
    height: auto;
    display: none;
  }

  .icon-logo, .icon-logo-uk {
    display: block;
    font-size: 38px;
    color: #fff;
  }

  .icon-logo_footer {
    display: block;
    font-size: 55px;
    color: #efefef;
    left: 0;
    position: absolute;
    top: 0;
  }

  .icon_nowrap img.icon {
    display: none;
  }

  footer p {
    font-size: 16px;
    margin-left: 75px;
  }

  footer.investmentsWrapper p {
    margin-left: 64px;
  }

  footer #social_media a {
    font-size: 16px;
    text-align: center;
  }

  footer a {
    color: #a2c8ee;
  }

  /*tables*/
  .responsive-table {
    overflow-x: scroll;
    margin-bottom: 30px;
  }

  table.datatable {
    width: 100% !important;
    margin: 0px !important;
    border: 0px;
    table-layout: fixed;
  }

  .responsive-table tr td {
    min-width: 70px !important;
  }

  table.innerdatatable {
    width: 100% !important;
  }

  table.innerdatatable tr th {
  /*  width: auto !important;*/
    min-width:100px;
    font-weight: 900;
    font-size: 1.38em;
  }

  table.innerdatatable tr td {
    font-size: 15px;
    padding: 7px 0px 7px 4px !important;
  }

  table.datatable td.LPad, table.datatable td {
    /*display:block !important;*/
    width: 96% !important;
    padding: 0px !important;
  }

  table.datatable td:first-child, table.datatable td:last-child {
    float: left;
  }

  table.datatable td:first-child table td:first-child, table.datatable td:last-child table td:last-child, table.innerdatatable td:first-child, table.innerdatatable td:last-child {
    float: none;
  }

  table.datatable td:first-child table td, table.datatable td.LPad table td, table.datatable td table td {
    /*width: auto !important;*/
    min-width:100px;
    border: 0px;
  }

  #aside table tr td {
    font-size: 15px;
  }

  aside .header {
    font-weight: 900;
  }

  /*search*/
  .mobileSearch {
    border-radius: 10px;
    border: 2px solid #22588f;
    font-size: 32px;
    padding: 8px 10px 8px 10px;
    position: relative;
    display: block;
    float: right;
    top: -17px;
    right: 2%;
    z-index: 100;
    background: rgb(2, 58, 105); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(2, 58, 105, 1)), color-stop(100%, rgba(1, 38, 81, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* W3C */

  }

  .investmentsNavWrapper {
    background: rgb(2, 58, 105); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(2, 58, 105, 1)), color-stop(100%, rgba(1, 38, 81, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(2, 58, 105, 1) 0%, rgba(1, 38, 81, 1) 100%); /* W3C */
  }

  .mobileSearch a {
    color: #fff;
  }

  /*.mobileSearch a:hover {
    text-decoration: none;
  }*/

  #search {
    display: none;
    left: 0px !important;
    position: relative;
    z-index: 500;
    width: 100% !important;
    top: 0px;
    float: right;
    margin: 0px;
    background: #012752;
    height: 77px;
    padding: 0px;
  }

  #search #Subject {
    height: 38px;
    width: 94%;
    padding: 0px 0px 0px 10px;
    margin: 17px 2% 0px 2%;
  }

  #searchSubmit {
    display: none;

  }

  /*inner pages*/
  #localnav {
    display: none;
  }

  .box_arrow {
    display: none;
  }

  /*tabs*/
  h2.mobileAnchor {
    display: block;
    margin: 30px 0px 10px 0px;
    font-weight: 500;
  }

  #menu {
    background: #fff;
    height: auto;
  }

  .tabmenu li.active {
    background-image: none;
  }

  .tabmenu li a, .tabmenu li {
    float: none;
  }

  #submain #overview, #submain #performance, #submain #monthly_characteristics, #submain #quarterly_characteristics {
    display: block !important;
  }

  #submain #performance.mobile-hide, #submain #monthly_characteristics.mobile-hide, #submain #quarterly_characteristics.mobile-hide {
    display: none !important;
  }

  #submain #equity,#submain #fixed,#submain #global,#submain #altstrategies, #submain #multi {
	display: block !important;
  	  }

  /*tabs as anchors*/
  .tabmenu li.active a {
    background: none;
    color: #184677;
    padding: 14px 10px 5px 3px;
  }

  .tabmenu li a {
    color: #184677;
    padding: 14px 10px 5px 3px;
    border-top: 1px solid #c5c5c5;
    font-weight: 700;
    font-size: 1.05em;
  }

  .tabmenu li a:hover {
    opacity: .8;
  }

  /*h2.mobileAnchor a, h2.mobileAnchor a:hover {
    text-decoration: none;
    color: #333333;
  }*/

  /*tab to select menu*/
  .tinynav {
    display: block
  }

  .mobileSelect {
    display: none
  }

  select.tinynav {
    height: 40px;
    width: 96%;
    margin: 2% 1%;
  }

  /*scroll to top*/
  #scrollUp {
    bottom: 20px;
    right: 20px;
    width: 44px; /* Width of image */
    height: 42px; /* Height of image */
    background: url(../img/backtotop.png) no-repeat;
  }

  /*----------HOMEPAGE -----------*/
  .mobile-home-nav, .mobile-sub-nav {
    display: block;
    list-style-type: none;
    margin: 22px 0px 22px -23px;
    width: 94%;
  }

  .mobile-sub-nav {
    margin: 22px 0px 22px -36px;
  }

  ul.mobile-sub-nav li a {
    color: #ffffff;
    display: block;
    border-top: 1px solid #c5c5c5;

    padding: 17px 0px 17px 0px;

  }

  ul.mobile-sub-nav ul {
    list-style-type: none;
    margin: 0px 10px 10px 10px;
    background: #c5dcf3; /* Old browsers */
    background: -moz-linear-gradient(top, #c5dcf3 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c5dcf3), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c5dcf3 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c5dcf3 0%, #ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c5dcf3 0%, #ffffff 100%); /* IE10+ */
    background: linear-gradient(top, #c5dcf3 0%, #ffffff 100%); /* W3C */
    -moz-box-shadow: 3px 3px 4px #011327;
    -webkit-box-shadow: 3px 3px 4px #011327;
    box-shadow: 3px 3px 4px #011327;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-left: 20px;
  }

  ul.mobile-sub-nav ul ul {
    background: inherit;
    border-radius: 0px;
    box-shadow: none;
    margin: 0px;
  }

  .mobile-sub-nav ul li a, .mobile-sub-nav ul li:last-child a {
    border: 0px;
  }

  .mobile-sub-nav ul li h3 {
    color: #003e7e;
    padding: 11px 0px 0px;
    font-weight: 700;
    font-size: 1.05em;
    margin-bottom: 0px;
    margin-top: 5px;
  }

  .mobile-sub-nav ul li a {
    color: #003e7e;
    border-bottom: 0px !important;
    background-image: url(../img/localnav-arrow.png);
    background-repeat: no-repeat;
    background-position: 0px 19px;
    border: none;
    margin: 0;
    padding: 12px 0px 11px 16px;
  }

  .mobile-home-nav li a {
    display: block;
    border-top: 1px solid #c5c5c5;
    color: #003e7e;
    padding: 17px 0px 17px 0px;
    font-weight: 700;
    font-size: 1.05em;
  }

  .mobile-home-nav li a {
    color: #184677;
  }

  .mobile-home-nav li:last-child a, .mobile-sub-nav li:last-child a {
    border-bottom: 1px solid #c5c5c5;
  }

  /*.mobile-home-nav li a:hover, .mobile-sub-nav li a:hover {
    text-decoration: none;
    opacity: .8;
  }*/

  #product_menu_bar {
    display: none;
  }

  #wrapper {
    width: 100%;
    padding: 0px;
  }

  .responsive-banner {
    width: 110%;
    position: relative;
    left: -10%;
    overflow-y: hidden;
    overflow-x: hidden;
  }

  #main {
    width: 100%;
    height: auto;
    background-color: #FFF;
    float: left;
    margin-left: 0px;
  }

  #sidebar {
    width: 96%;
    height: auto;
    margin: 0px 2%;
    float: right;
    background: #fff;
  }

  #sidebar p {
    font-size: 16px;
    margin-left: 2%;
    margin-right: 2%;
  }

  a.red, a.red:visited, a.red:link {
    color: #003e7e;
  }

  #sidebar h3 {
    color: #333;
    background: #bed6ee;
    padding: 12px 17px;
    margin: 0px;
    font-size: 18px;
    font-weight: 700;
    text-transform: none;
  }

  #bannerImageText {
    margin-top: 0px;
    display: none;
  }

  .banner-tagline {
    display: block;
    padding: 5px 20px;
    background: #f0804f;
    margin-top: -61px;
    position: relative;
    margin-bottom: 8px;
    min-height: 51px;
  }

  .banner-tagline h2 {
    color: #fff;
    font-weight: normal;
    font-size: 22px;
    line-height: 19pt;
    text-transform: uppercase;
    margin: 0px;
    padding: 8px 2px;
  }

  .tabs-body {
    width: 98%;
    padding: 0px 1%;
    height: auto;
  }

  .awardWrapper {
    width: 100%;
    margin-left: 12%;
  }

  #award {
    width: 100%;
    margin: 0px;
  }

  #bannerImageText p {
    padding: 10px 0px 20px 0px;
    width: 96%;
    margin: 2%;
  }

  #bannerImageText {
    height: auto;
  }

  #slideshow {
    width: 94% !important;
    height: auto;
  }

  #award .awardWrapper {
  / / float : left;
  }

  #award .awardWrapper img {
    float: none;
    margin: 16px 0px 19px 20px;
  }

  #slideshow #slidesContainer {
    width: 100%;
    height: 315px;
  }

  #award .awardWrapper .content {
    display: table-cell;
  }

  #award p {
    font-size: 16px;
    float: none;
    margin: 0px;
  }

  #award .awardWrapper .content a {
    display: block;
    text-align: left;
  }

  #slideshow .control {
    display: none !important;
  }

  /* Featured Tabs Hide - Mobile jquery sliders show */
  #main {
    display: none;
  }

  .featured-slideshow {
    display: block;
    width: 96%;
    margin: 0px 2%;
  }

  .featured-slideshow ul {
    color: #333333;
    background: #fff;
    margin-left: -30px;
  }

  .featured-slideshow h1 {
    color: #333;
    background: #bed6ee;
    padding: 12px 17px;
    margin: 0px;
    font-size: 18px;
    text-transform: none;
  }
.featured-slideshow h2 {
	-webkit-margin-before: 0px;	
}
  .bx-wrapper .bx-viewport {
    padding: 10px 2% 30px 0px;
    width: 98% !important;
  }

  .bx-wrapper {
    max-width: 98% !important;
    margin: 0 auto 43px !important;
  }

  .bx-wrapper .bx-pager {
    background: #fff;
    padding-top: 0px !important;
    bottom: 6px !important;
    top: 0px !important;
    height: 20px !important;
    margin-top: 13px !important;
  }

  .featured-slideshow img {
    max-width: 100%;
    height: auto;
    width: 90%;
    margin-left: 9%;
  }

  .featured-slideshow .border {
    border: 0px;
  }

  .featured-slideshow .float_image {
    margin: 20px 0 10px 0px;
  }

  .featured-slideshow .border img {
    border: 8px solid #cacaca;
  }

  .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff !important;
    border: 1px solid #ac893b !important;
    border-radius: 14px !important;
    width: 15px !important;
    height: 15px !important;
    margin: 0 7px !important;
  }

  .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #ac893b !important;
  }

  .product_menu {
    display: none;
  }

  #submain h2 {
    margin-bottom: 20px;
  }

  .box {
    width: 100%;
    margin: 1% 0%;
    float: none;
  }

  .box_header {
    display: block;
    margin: 0px 0px 20px 0px;
    padding: 10px 0px 1px 0px;
    width: 100%;
  }

  .box p {
    padding: 11px 0px 11px 13px !important;
  }

  .float_image_home {
    display: none;
  }

  /*contact*/
  #loomisWorldMapHolder {
    display: none;
  }

  #address_holder .contact_block, #address_holder {
    width: 95%;
  }

  #find_Office, #find_someone {
    width: 96%;
  }

  #submain_full {
    width: 94%;
  }

  #departmentSelect {
    margin: 0 20px 20px 0px;
    width: 80%;
  }

  hr {
    margin: 10px 0px;
  }

  .investmentsNavWrapper {
    background: transparent
  }

;
  /*Performance template keep tabs */
  #menu.mobile-tabs {
    margin: 0;
    padding: 0;
    clear: both;
  }

  #menu.mobile-tabs {
    height: 45px;
    width: 100%;
    background: #afc7e0; /* Old browsers */
    background: -moz-linear-gradient(top, #afc7e0 1%, #bfd7ef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #afc7e0), color-stop(100%, #bfd7ef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #afc7e0 1%, #bfd7ef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #afc7e0 1%, #bfd7ef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #afc7e0 1%, #bfd7ef 100%); /* IE10+ */
    background: linear-gradient(top, #afc7e0 1%, #bfd7ef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#afc7e0', endColorstr='#bfd7ef', GradientType=0); /* IE6-9 */
  }

  .mobile-tabs li {
    padding: 5px;
    list-style: none;
    float: left;
  }

  .mobile-tabs li a {
    font-size: 14px;
    padding: 7px 20px 7px 20px;
    display: block;
    border: 1px solid transparent;
    float: left;
    text-decoration: none;
    color: #000;
    font-weight: normal;
  }

  .mobile-tabs li.active {
    background-image: url('../img/tabmenu-on.gif');
    background-repeat: no-repeat;
    background-position: center bottom;
    z-index: 1;
    position: relative;
    height: 46px;
  }

  .mobile-tabs li.active a {
    border-right: none;
    background: #03274e;
    background: -moz-linear-gradient(left, #03274e 0%, #275d95 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #03274e), color-stop(100%, #275d95));
    background: -webkit-linear-gradient(left, #03274e 0%, #275d95 100%);
    background: -o-linear-gradient(left, #03274e 0%, #275d95 100%);
    background: -ms-linear-gradient(left, #03274e 0%, #275d95 100%);
    background: linear-gradient(left, #03274e 0%, #275d95 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03274e', endColorstr='#275d95', GradientType=1);
    color: #fff;
    padding: 7px 20px 7px 20px;
  }

 /* .mobile-tabs li.active a:hover {
    opacity: 1;
  }*/

  aside p {
    padding: 0px 20px;
  }

  #social_media img {
    float: none;
    margin-top: 3%;
  }

  #social_media {
    text-align: center;
  }

  #sidebar hr {
    width: auto;
  }

  #submain .sidebar, $submain_full .sidebar {
    width: 100%;
    float: none;
    margin-top: 0px;
  }

  #submain .contentBlock {
    width: 100%;
  }

  .mobile-hide {
    display: none !important;
  }

  /* Login Site mobile styles */
  .homeEService {
    width: 100%;
    float: left;
    padding: 5px
  }

  .homeSeparator {
    float: left;
    width: 80%;
    background-color: #eadfcf;
    Height: 2px
  }

  .homeMFCIT {
    width: 100%;
    float: left;
    padding: 5px
  }

  #login label {
    float: left;
    clear: both;

  }

  #login input {
    float: left;
    clear: both;
    margin-left:0px;
  }

  #login #newsItem {
    float: left;
    padding-top: 15px;
  }
  .contact_block {
  	clear: left;
  	margin-left:10px;
  }
  /* UK Site Styles */
  .investmentsWrapper .grayBorderBox {
    margin-left: 0px;
  }
}
  /*----NEW ABOUT US PAGE 6-3-14----*/
  @media screen and (min-width: 361px) and (max-width: 705px) {
    /*small tablet*/
    .callout-left, .callout-right {
      float: none;
      width: 95%;
      margin: 2%;
    }

    .callout-blue {
      padding: 20px 20px 20px 110px;
    }

    .disclosurefooterBig {
      padding: 0px !important;
    }
    
    .svgImage, .no-sidebars .svgImage{
    	max-width:98%;
    	padding:0;
    
    }
    
    article {
    	overflow: unset;
    }
    article.full-page {
    	overflow: unset;
    }
    article.no-sidebars {
    overflow:unset;
    }
  }

  @media screen and (max-width: 360px) {
    /*smallest mobile*/
    .sidebar-offcanvas {
      height: 450px !important;
    }

    .mobile-sm-hide {
      display: none;
    }

    #logo img {
      width: 80%;
    }

    #logo {
      left: 60px;
    }

    #search #Subject {
      padding: 0px 0px 0px 10px;
    }

    #search {
      margin-top: 11px;
    }

    .mobileUtility ul li a {
      font-size: 12px;
    }

    .mobileSearch {
      top: -12px;
    }

    a.toggleMenu {
      margin: 6px 0px 0px 6px;
    }

    .featured-slideshow img {
      max-width: 100%;
      height: auto;
      width: 90%;
      margin-left: 0;
    }

    .responsive-banner, .banner-tagline {
      display: none;
    }

    .awardWrapper {
      float: left;
      margin: 0px;
    }

    #award .awardWrapper .content {
      max-width: 28%;
    }

    #search #Subject {
      width: 92%;
    }

    .featured-slideshow img {
      margin-left: 0px;
    }

    .featured-slideshow .float_image {
      float: none;
    }

    .icon-logo {
      font-size: 40px;
      margin-left: 10px;
    }

    /*NEW ABOUT US PAGE 6-3-14*/
    .callout-left, .callout-right {
      padding: 2% 1%;
      float: none;
      margin: 30px 0px;
      width: 98%;
    }

    .list-col {
      float: none;
      min-width: inherit;
    }

    .icon_list.right {
      float: none;
      text-align: left !important;
    }

    .icon_list.left {
      float: none;
    }

  }


  /*
   * Off Canvas
   * --------------------------------------------------
   */
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -62%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 62%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 60%; /* 6 columns */
    height: 475px;
    overflow-x: hidden;
    overflow-y: scroll;

  }

  .sidebar-offcanvas::-webkit-scrollbar {
    -webkit-appearance: none;
  }

  .sidebar-offcanvas::-webkit-scrollbar:vertical {
    width: 5px
  }

  .sidebar-offcanvas::-webkit-scrollbar:horizontal {
    height: 5px;
  }

  .sidebar-offcanvas::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 1px solid white; /* should match background, can't be transparent */
    background-color: #0b3b6d;
  }

  .banner-menu-fix {
    left: 0px;
  }
/***** fix auto generated telephone links ****************/
a[href^="tel"] {
    color: #a2c8ee !important;
    text-decoration: none!important;
}
  .footer {
    background-color: #012e5d;
    color: #fff;
    font-size: 14px;
    height: 100px;
    text-align: center;
    padding: 60px 20px;
  }

  .footer a {
    color: #a2c8ee;
  }

  .add-margin {
    margin-right: 13px;
  }
  
/** Iphone 6 responsive breakpoints */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 
   .featured-slideshow img {
   		margin-left:2%;
   }
   .awardWrapper{
   	margin-left:0px;
   	width:70%;

   }
   
}

